@charset "utf-8";
/* CSS Document */


* {
margin: 0;
padding: 0;
border: 0;
font-size: 1em;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

/* TEXTE */

i{font-style: italic}
strong{font-weight: bold}
ul{margin-left: 10px;}
li{margin-left: 10px;}

p {
	font-family: Georgia, Times, serif;
	font-size: 13px;
	color: #000;
	line-height: 22px;
	margin-bottom: 16px;
	text-align: justify;
}

a:link,a:visited ,a:active{
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.archives {
	font: 16px Georgia, Times, serif;
	color: #FFF;
	text-align: center;
	background-color: #999 ;
	padding: 0 5px;
}
.archives a:link, .archives a:visited {color: #FFF;}
.archives a:hover {color: #000;}

.presentation p {
	font-size: 12px;
	font-family: Georgia, Arial, sans-serif;
	margin-bottom: 10px;
}

h1 {
	margin-bottom: 20px;
	color: #000;
	font: bold 36px Georgia, Times New Roman, serif;
}

h2 {
	margin-bottom: 20px;
	color: #000;
	font: bold 22px Georgia, Times New Roman, serif;
}


.auteur {
	font: 18px Arial, sans-serif;
}


/* CONTENANTS */
body {
	width: 980px;
	margin: 0px auto;
	background-color: #CCC;
}

#page {
	width: 950px;
	clear: both;
	float: left;
	background-color : #FFF;
	padding: 15px;
	border-top : 5px solid #333;
}

.cellule {
	clear: left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #CCC;
}

/* CONTENANTS niveau 1 */
#article {
	float: left;
	width: 615px;
}
#col_droite {
	width: 295px;
	float: right;
}


/* CONTENANTS niveau 2 */
.article_sup{
	clear: left;
	margin-bottom: 10px;
	border: 1px solid #BBB;
	background-image: url(images/05original.png);
	padding: 10px;
	font: 12px Arial, sans-serif;
}

.boutons{
	clear: left;
	margin-bottom: 10px;
	border: 1px solid #BBB;
	padding: 10px;
	font: 12px Arial, sans-serif;
	height: 25px;
}

#rubrique {
	float: left; 
	font-family: verdana, serif;
	font-size : 12px;
	padding: 5px;
	border: 1px solid #FFF;
}

#notes {
	clear: left;
	font-family: Georgia, Times, serif;
	font-size: 10px;
	padding: 10px;
	color: #FFF;
}





/* CONTENANTS niveau 3 */
.cellule {
	clear: left;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: solid 1px #CCC;
}

.notes{
	font-family: Georgia, Times, serif;
	font-size: 11px;
	color: #000;
	line-height: 17px;
}

#article .spip_logos{
	float: left;
	border: 1px solid #ccc;
	margin: 0px 20px 0px 0px;}
	
.outil {
	margin: 0px 0px 5px 2px;
	float:right;
}

.socialtags{
	float: left;
	width: 66%
}




/* PIED */
#pied {
	clear: both;
	font-family: georgia, serif;
	font-size: 0.8em;
	padding: 10px 20px;
	text-align: center;
	background-color: #333;
	color: #CCC;
	margin-bottom: 20px;
}
#pied img { vertical-align: bottom; }
#pied a:link, #pied a:visited { color: #FFF}



/* ENTETE  */
#entete {
	background: #FFF url(images/marcelmauss.png) right bottom no-repeat;
}

#top {
	padding-left: 20px;
	background-color: #333;
	height: 36px;
}

#top_left {
	float: left;
}

#top_right {
	float: right;
}

.top_cellule {
	float: left;
	margin: 10px 10px 0px 0px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	text-align: center;
	font-family: georgia, serif;
	font-size: 0.8em;
}
.top_cellule a:link, .top_cellule a:visited, .top_cellule_fin a:link, .top_cellule_fin a:visited {color: #ccc;}
.top_cellule a:hover, .top_cellule_fin a:hover {color: #fff; text-decoration: underline;}

.top_cellule_fin {
	float: left;
	margin: 10px 0px 0px 0px;
	text-align: center;
	font-family: georgia, serif;
	font-size: 0.8em;
}

.top_cellule_recherche {
	float: right;
	margin: 12px 10px;
	font-size: 0.7em;
}

#entete #recherche {
	width: 200px;
	font-weight: bold;	
	font-family: georgia, serif;
}

/* MENU */
#menu {
	clear: left;
	height: 35px;
	margin-top : -5px;
	padding-top: 5px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	font-family: verdana, sans-serif;
}

.menu_cellule {
	float: left; 
	border-right: 1px solid #CCC;
	padding : 3px 13px;
}
.menu_cellule a:link, .menu_cellule a:visited{
	font-weight: bold;
}

.menu_cellule_droite {
	float: left; 
	padding : 3px 13px;
}
.menu_cellule_droite a:link, .menu_cellule_droite a:visited{
	font-weight: bold;
}


/* STYLES DES TEXTES*/

.article_cartouche  .spip_logos{
	float: left;
	margin-right: 1em;
	margin-bottom: 0,2em;
	color: #000000;
	border: thin solid #AAA;
	padding: 0px;
}
.signature{
	font-size: 0.8em;
	color: #000;
	font-family: Verdana, Arial, sans-serif;
}
.signature a:link, .signature a:visited {
	color: #c00;
}
.archives {
	font: 16px Georgia, Times, serif;
	color: #FFF;
	text-align: center;
	background-color: #999 ;
	padding: 0 5px;
}
.archives a:link, .archives a:visited {color: #FFF;}
.archives a:hover {color: #000;}

/* .rubrique_une {
	font: bold 1.7em Verdana, Arial, sans-serif;
	margin : 10px 0 10px 0;
	color: #C09;
	 background: #FFF url(images/fond_gazette.png) no-repeat; 
	text-transform: uppercase;
}*/

.grise {
	background-color: #eee;
	float: right;
}

.sousrubrique {
	font: bold 0.8em Arial, serif;
	text-transform: uppercase;
	color: #FFF;
	background-color: #C00;
	padding: 0 5px;
}
.sousrubrique a:link, .sousrubrique a:visited {color: #FFF; font-weight: bold;}
	
.lang  {
	color: #FFF; 
	font-weight: bold;
	font: bold 12px Arial, serif;
	text-transform: uppercase;
	color: #FFF;
	padding: 0 5px;	
	border : 1px solid #000;
	}	

/* styles spécifiques à la page AUTEUR (rubrique=25.html) */
#page_auteur .article_forum {
	border: 1px solid #000;
	text-align: left;
	background-color: #EEE;
}

/* styles spécifiques aux pages recherche.html et plan.html */
#page_recherche .cellule, #page_plan .cellule
{padding: 20px}
#page_plan .article_sup {background: #999 url(images/grandfond_plan.png) no-repeat top left}

/* styles spécifiques aux FORUMs (inc/inc_forum.html) */
.markItUpEditor {width: 572px;}
.submit {
background-color: white;
padding: 5px;
border: 1px solid #ccc;}

/* #article_forum{
	background-color: #FFF;
	margin-top: 10px;
	padding: 10px;
	color: #000;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	border: 1px solid #000;
	text-align: center;
}
a #article_forum:hover{background-color: #999; color: #FFF;}

.contenant_forum{
	background-color: #FFF;
	margin-top: 10px;
	border: 1px solid #000;
}
.signature_forum {
	font: bold 14px Verdana, Arial, sans-serif;
	color: #FFF;
	background-color: #999;
	padding: 10px;
}
.cellule_forum{
	padding : 10px;
}
*/


.clear {	clear: left;}




